﻿.left-banner, .right-banner {
    position: fixed;
    top: 850px;
    margin: 10px;
    background-color: aquamarine;
    z-index: 999;
}

.left-banner {
    height: 400px;
    left: 0;
}

.right-banner {
    height: 400px;
    right: 0;
}



@media (max-width: 1200px) {
    .banner {
        display: none;
        width: 0;
    }
}

.banner {
    width: 180px;
}

@media (min-width: 1200px) {
    .show-banner .container {
        max-width: calc(100% - 360px);
    }
}
